Subject: FW: PBOG Corp.
From: [email-masked]
To: legal <[email-masked]>
Date: Mon, 12 Nov 2001 14:36:45 -0800 (PST)

Mark, FYI.  Deb

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Monday, November 12, 2001 4:11 PM
To:	Korkmas, Deb
Cc:	[email-masked]
Subject:	RE: PBOG Corp.

Deb,

That was an entity that Lavorato asked us to set up as an alternative to
Swapco in a non-bankruptcy, non-Dynegy scenario, so Mark Taylor would know
about it.  It was supposed to be SOG Corp., but that name was not available
so we started adding letters on until we got one that worked (the state of
Delaware was holding on the phone).  I would imagine that we will dissolve
this entity.  I will check with Stuart and Mark.

As for Swapco, I am going through the documents and will send you an email
listing all the signatures/action items we still have outstanding in order
to wrap this up.

Thanks for you help.

Regards,
Trish

Weil, Gotshal & Manges LLP
100 Crescent Court, Suite 1300
Dallas, Texas 75201
(214) 746-8116 (direct)
[email-masked]

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (214-746-7700), and destroy the original
message. Thank you.